html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 230px;
	border-top: 2px solid #B4040F;
	font-family: Open sans, Arial, Helvetica, sans-serif;	
}
.footer {
  position: absolute;
  bottom: 0;
  background-color: #f5f5f5;
 	width: 100%;
	height: 230px;
	padding: 0px 0px 0px 0px;
}

.footer p, .footer a{
	color: #fff;
}

.footer p {
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}
.footer ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
.footer ul li {
	font-size: 10pt;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

.footer h3 {
	font-weight: bold;
	font-size: 12pt;
}

.footerblock {
	border-right: 1px dotted #aaa;
	margin: 10px 0px 0px 0px;
	min-height: 170px;
}

.nrb{
	border-right: none;
}

.smicons{
text-align: center;
	padding: 30px 0px 0px 0px;
}

.copyright {
	font-size: 10pt;
	margin: 10px 0px 0px 0px;
}

/*# Menu overrides #*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #bbb;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/*# RESPONSVE FOOTER STYLES #*/

@media screen and (min-width: 400px) and (max-width: 770px){

	body {
  margin-bottom: 620px;
}
.footer {
  height: 620px;
}
.footerblock{
	border-right: none;
}
}

@media screen and (max-width: 400px){
body {
  margin-bottom: 620px;
}
.footer {
  height: 620px;
}
.footerblock{
	border-right: none;
}
}


/*# RESPONSVE FOOTER STYLES END #*/

p{
	font-size: 12pt;	
}
.rebuildlogo 
{
  padding: 20px 0px 20px 0px;	
}

.strapline	{	
	color: #B4040F;		
	font-style: italic;		
	font-size: 15.7pt;		
}


#toplinks {
	color: #CCC;
	text-align: right;
  padding: 20px 20px 20px 0px;
}
#toplinks a {
	font-size: 11pt;
	color: #009ae1;
	text-decoration: none;
}
#toplinks a:hover {
	text-decoration: underline;
}
#toplinks p {
	color: #ccc;
}


#crumbs {
	width: 100%;
	margin: auto;
}
#crumbs ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
#crumbs ul li {
	font-size: 12px;
	display: inline;
	margin: 0px 10px 0px 5px;
	padding: 0px 0px 0px 0px;
}
#crumbs ul li a {
	color: #2D728F;
	text-decoration: none;
}

#tagcloud {
    clear: both;
    margin: 0;
    padding: 15px 0;
}

#tagcloud p {
    border-bottom: 2px dotted #ddd;
    padding: 0 0 5px;
}

#tagcloud ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#tagcloud ul li {
    display: inline-block;
    margin: 0;
    padding: 0 10px 0 0;
    font-size: 10pt;
}

#tagcloud ul li a {
    text-decoration: none;
    background: #B5CDE5;
    border: 2px solid #B5CDE5;
    border-radius: 5px;
    padding: 5px;
}

#tagcloud ul li a:hover {
    background: #D7E4F2;
    border: 2px solid #D7E4F2;
    border-radius: 5px;
}

.spacer {
    display: block;
    width: 100%;
    height: 5px;
    clear: both;
}

.footer{
	color: #fff;
	background-color: #0b506d;
	border-top: 4px solid #B4040F;
}



/* Cookie bar styles */

#cookie-bar {
	background: url(/media/1196/80percentback.png);
	border-bottom: 2px solid #ccc;
	height: 70px;
	text-align: center;
	padding: 15px 0px 0px 0px;
}
#cookie-bar.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
#cookie-bar.fixed.bottom {
	bottom: 0;
	top: auto;
}
#cookie-bar p {
	margin: 0;
	padding: 0;
	color: #eeeeee;
}
#cookie-bar a {
	color: #ffffff;
	display: inline-block;
	border-radius: 3px;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	margin: 3px 0px 0px 8px;
}
#cookie-bar .cb-enable {
	background: #007700;
}
#cookie-bar .cb-enable:hover {
	background: #009900;
}
#cookie-bar .cb-disable {
	background: #990000;
}
#cookie-bar .cb-disable:hover {
	background: #bb0000;
}
#cookie-bar .cb-policy {
	background: #2D728F;
}
#cookie-bar .cb-policy:hover {
	background: #4f94af;
}



/**umb_name:Heading 1*/
h1{}

/**umb_name:Heading 2*/
h2{}

/**umb_name:Heading 3*/
h3{}

/**umb_name:Paragraph*/
p{font-size: 12pt;}

/**umb_name:Image on Left*/
.floatleft{}

/**umb_name:Image on Right*/
.floatright{}

/**umb_name:Responsive Image*/
.img-responsive{}